Web lists-archives.com

apt installing package 403 forbidden




Dear All, 
I have been using debian for around 10 years i havent seen such issue in my entire life. 
i have placed my servers in two different countries. means both have different internet connection so it is not related to internet issue.
My first datacenter (USA) is using verizon and second (south asian) using local internet.

no matter what i do. if i install new Debian when i reach the mirror select part of the installation it show me red sceen telling me that "merror does not support correct debian version"
. . if i use old debian machines which are working for me for 5 or 6 years now started throwing error.
I assume ( i can be wrong) first the issue was happeing in south asian datacenter then moved then later start to face in USA.

image.png
image.png
Can you guys please share what is going on. 

Thanks,
Yousuf